-S 0  -X RUN  -Q 0 -L 1   135 400
-S 1  -X RUN  -Q 0 -L 1   75 400
-S 1  -X RUN  -Q 0 -L 1   48 150
-S 1  -X RUN  -Q 0 -L 1   44 200
-S 0  -X RUN  -Q 1 -L 1   44 250
-S 0  -X RUN  -Q 1 -L 1   34 175
-S 0  -X RUN  -Q 1 -L 1   34 250
-S 0  -X RUN  -Q 1 -L 1   34 400
-S 2  -X RUN  -Q 2 -L 1   34 250
-S 2  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 2 -L 1   30 175
-S 2  -X RUN  -Q 3 -L 1   29 250
-S 2  -X RUN  -Q 3 -L 1   26 175
-S 2  -X RUN  -Q 3 -L 1   23 175
-S 3  23 200
-S 3  22 125
-S 3  22 125
-S 3  22 125
-S 3  17 100
-S 3  15 200
-S 3  10 125
